- release_tracks: [ALPHA, BETA, GA]

  help_text:
    brief: Describe a Deployment.
    description: |
      Describe a Cloud Game Server Deployment.

      ## EXAMPLES

      To describe Game Server Deployment 'my-deployment' in project 'my-project' and location 'global'(deployments only support the 'global' location), run:

        $ {command} my-deployment --project=my-project --location=global


  request:
    collection: gameservices.projects.locations.gameServerDeployments
    ALPHA:
      api_version: v1alpha
    BETA:
      api_version: v1beta
    GA:
      api_version: v1

  arguments:
    resource:
      help_text: Cloud Game Server Deployment to describe.
      spec: !REF googlecloudsdk.command_lib.game.resources:deployment
